Subject: Best Rated Casino on the Internet

From: [email-masked]
Date: Sun, 05 Mar 00 03:34:31 EST

Looking for some excitement?  Come to the oldest and best rated online
casino on the Internet.  Play for money or play for fun.  Free $20 added
to your initial deposit.  Plus win a free giveaway to Orlando, Tunica, or
Las Vegas!

http://www.freeyellow.com@3278897163:10283/members8/20dollarsfree/   

To be removed from our mailing list email us at [email-masked](unlike
other mailing services, you will be removed within 2 business days,
guaranteed!)